msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_creative/init.lua:119
msgid "Search"
msgstr ""

#: mods/tutorial_creative/init.lua:120
msgid "Reset"
msgstr ""

#: mods/tutorial_creative/init.lua:125 mods/tutorial_creative/init.lua:143
msgid "Crafting"
msgstr ""

#: mods/tutorial_creative/init.lua:125 mods/tutorial_creative/init.lua:143
msgid "All"
msgstr ""

#: mods/tutorial_creative/init.lua:125 mods/tutorial_creative/init.lua:143
msgid "Nodes"
msgstr ""

#: mods/tutorial_creative/init.lua:125 mods/tutorial_creative/init.lua:143
msgid "Tools"
msgstr ""

#: mods/tutorial_creative/init.lua:125 mods/tutorial_creative/init.lua:143
msgid "Items"
msgstr ""

#~ msgid "Trash:"
#~ msgstr "Basura:"
